Subject: [bug#76311] Request for merging "kernel-team" branch

From: Leo Famulari <[email-masked]>
Date: Sat, 10 May 2025 16:02:44 -0400

On Sat, May 10, 2025 at 07:49:21PM +0100, Christopher Baines wrote:
> QA for once hasn't actually stalled, it's just busy submitting builds
> for the core-packages-team branch.
> 
> Given there are so many builds for that branch, and it still looks to
> require quite a bit of work (currently the ARM bootstrap is broken), I'd
> suggest making a decision on whether the kernel-team changes should be
> merged before or after core-packages-team. Personally I think it makes
> sense to shuffle round the order so that kernel-team can be built and
> merged while core-packages-team is being fixed.

I'm optimistic that the changes on the 'kernel-team' branch are limited
enough in scope that things will work, and that it won't be a waste of
time to run its builds before that of the core-packages-team.

I'll rebuild my system based on it now, although I can only meaningfully
test the changes to kexec-tools, and not to bluez / Bluetooth.